html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    margin: 0
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled], html input[disabled] {
    cursor: default
}

button::-moz-focus-inner, input::-moz-focus-inner {
    padding: 0;
    border: 0
}

input {
    line-height: normal
}

* {
    box-sizing: border-box
}

html {
    font-size: 10px;
    -webkit-tap-highlight-color: transparent
}

body {
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #333;
    background-color: #fff
}

button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

a {
    color: #337ab7;
    text-decoration: none
}

a:focus, a:hover {
    opacity: .7;
}

img {
    vertical-align: middle
}

h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit
}

p {
    margin: 0 0 10px
}

.text-center {
    text-align: center;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (min-width: 768px) {
    .container {
        width: 750px
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px
    }
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;

    display: none;
}

.row {
    margin-right: -15px;
    margin-left: -15px
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 20px;
    padding-left: 20px;
}

.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left
}

.col-xs-12 {
    width: 100%
}

.col-xs-offset-1 {
    margin-left: 8.33333333%
}

@media (min-width: 768px) {
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: left
    }

    .col-sm-12 {
        width: 100%
    }

    .col-sm-6 {
        width: 50%
    }

    .col-sm-5 {
        width: 41.66666667%
    }

    .col-sm-offset-1 {
        margin-left: 8.33333333%
    }
}

@media (min-width: 992px) {
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
        float: left
    }

    .col-md-12 {
        width: 100%
    }

    .col-md-7 {
        width: 58.33333333%
    }

    .col-md-6 {
        width: 50%
    }

    .col-md-5 {
        width: 41.66666667%
    }

    .col-md-offset-1 {
        margin-left: 8.33333333%
    }
}

@media (min-width: 1200px) {
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
        float: left
    }

    .col-lg-12 {
        width: 100%
    }

    .col-lg-6 {
        width: 50%
    }

    .col-lg-5 {
        width: 41.66666667%
    }

    .col-lg-offset-1 {
        margin-left: 8.33333333%
    }
}


.btn-group-vertical > .btn-group:after, .btn-group-vertical > .btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: " ";
}

.btn-group-vertical > .btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .modal-header:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {
    clear: both;
}

@-ms-viewport {
    width: device-width;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0
}

.container-fluid .row {
    margin-right: 0;
    margin-left: 0
}

.container-fluid .row .col-lg-12, .container-fluid .row .col-md-12, .container-fluid .row .col-sm-12, .container-fluid .row .col-xs-12 {
    padding-right: 0;
    padding-left: 0
}

.image_cover {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: 0;
    background: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, .75))
}

.image_header_wrapper {
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
}

.image_header_wrapper_member_top {
    height: 600px;
    background-image: url('/assets/img/headerMember.jpg');
    background-position: 50% -140px;
}

.image_header_wrapper_trainer_top {
    height: 600px;
    background-image: url('/assets/img/header_img.jpg');
    background-position: 50% -40px;
}

.image_header_wrapper_member_yoga {
    height: 700px;
    background-image: url('/assets/img/yoga_back.jpg');
    background-position: 50% -30px;
}

.image_header_wrapper_trainer_yoga {
    height: 700px;
    background-image: url('/assets/img/yoga_tr.jpg');
    background-position: 50% 40%;
    background-repeat: no-repeat;
}

.image_header_wrapper_member_middle {
    height: 700px;
    background-image: url('/assets/img/build.jpg');
    background-position: 50% -100px;
}

.image_header_wrapper_trainer_middle {
    height: 700px;
    background-image: url('/assets/img/part.jpg');
    background-position: 50% 0;
}

@media screen and (orientation: landscape) and (max-width: 922px) {
    .image_header_wrapper_member_top {
        background-position: -140px -140px;
    }
}

@media screen and (max-width:  576px) {
    .image_header_wrapper_member_top {
        height: 520px;
        background-position: -140px -88px;
        background-size: 910px;
    }
}

@media screen and (orientation: landscape) and (max-width: 922px) {
    .image_header_wrapper_member_yoga {
        height: 600px;
        background-size: 900px;
        background-position: 0;
    }
}

@media screen and (max-width:  576px) {
    .image_header_wrapper_member_yoga {
        height: 500px;
        background-position: -80px;
        background-size: 750px;
    }
}

@media screen and (orientation: landscape) and (max-width: 922px) {
    .image_header_wrapper_member_middle {
        height: 500px;
        background-size: 800px;
        background-position: -60px;
    }
}

@media screen and (max-width:  576px) {
    .image_header_wrapper_member_middle {
        height: 340px;
        background-position: -80px;
        background-size: 500px;
    }
}

@media screen and (orientation: landscape) and (max-width: 922px) {
    .image_header_wrapper_trainer_top {
        height: 500px;
        background-size: 800px;
        background-position: -60px;
    }
}

@media screen and (max-width:  576px) {
    .image_header_wrapper_trainer_top {
        height: 515px;
        background-position: -300px;
        background-size: 800px;
    }
}

@media screen and (orientation: landscape) and (max-width: 922px) {
    .image_header_wrapper_trainer_yoga {
        height: 550px;
        background-size: 900px;
        background-position: -100px;
    }
}

@media screen and (max-width:  576px) {
    .image_header_wrapper_trainer_yoga {
        height: 400px;
        background-position: -200px;
        background-size: 650px;
    }
}

@media screen and (orientation: landscape) and (max-width: 922px) {
    .image_header_wrapper_trainer_middle {
        margin-top: 20px;
        height: 450px;
        background-size: 800px;
    }
}

@media screen and (max-width:  576px) {
    .image_header_wrapper_trainer_middle {
        margin-top: 20px;
        height: 365px;
        background-position: -100px;
        background-size: 550px;
    }
}


@media screen and (min-width:  1280px) {
    .image_header_wrapper {
        background-size: 100%;
    }
}

.header_icons {
    position: absolute;
    top: 35px;
    right: 15px;
}

.fb-link {
    margin-right: 15px;
}

.fb-link:hover {
    opacity: .3;
}

.inst-link:hover {
    opacity: .3;
}

.fb-img {
    width: 40px;
}

.inst-img {
    height: 40px;
}

@media screen and (min-width: 763px) {
    .header_icons {
        right: 150px;
    }
}

@media screen and (max-width: 762px) {
    .fb-img {
        width: 35px;
    }

    .inst-img {
        height: 35px;
    }

    .fb-link {
        margin-right: 5px;
    }
}

@media screen and (max-width: 1200px) {
    .image_header_wrapper {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

.image_header_wrapper .image_cover {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, .75))
}

.image_header_wrapper .image_cover .logo_header_wrapper {
    padding-top: 35px;
}

@media screen and (min-width: 1200px) {
    .image_header_wrapper .image_cover .logo_header_wrapper {
        text-align: center
    }
}

@media screen and (min-width: 992px) {
    .image_header_wrapper .image_cover .logo_header_wrapper {
        text-align: center
    }
}

@media screen and (max-width: 992px) {
    .image_header_wrapper .image_cover .logo_header_wrapper {
        text-align: center
    }
}

@media screen and (max-width: 768px) {
    .image_header_wrapper .image_cover .logo_header_wrapper {
        padding-left: 15px
    }
}

@media screen and (max-width: 576px) {
    .image_header_wrapper .image_cover .logo_header_wrapper {
        padding-left: 15px;
    }
}

.image_header_wrapper .image_cover .logo_header_wrapper .logo_header {
    height: 115px;
}

@media screen and (max-width: 576px) {
    .image_header_wrapper .image_cover .link-to-trainer-line {
        text-align: center;
        padding-top: 15px
    }
}

.image_header_wrapper .image_cover .link-to-trainer-line .link-to-trainer-page {
    display: inline-block;
    position: absolute;
    top: 30px;
    height: 50px;
    width: 267px;
}

@media screen and (min-width: 992px) {
    .image_header_wrapper .image_cover .link-to-trainer-line .link-to-trainer-page {
        right: 111px;
    }
}

@media screen and (max-width: 992px) {
    .image_header_wrapper .image_cover .link-to-trainer-line .link-to-trainer-page {
        right: 10px;
        height: 30px;
        width: 190px;
    }
}

@media screen and (max-width: 768px) {
    .image_header_wrapper .image_cover .link-to-trainer-line .link-to-trainer-page {
        right: 10px
    }
}

@media screen and (max-width: 576px) {
    .image_header_wrapper .image_cover .link-to-trainer-line .link-to-trainer-page {
        right: 10px;
    }
}

@media screen and (max-width: 576px) {
    .image_header_wrapper .image_cover .link-to-trainer-line .link-to-trainer-page {
        width: 190px;
        position: static;
        display: inline-block;
        height: 30px;
    }
}

.image_header_wrapper .image_cover .link-to-trainer-line .link-to-trainer-page a {
    color: #fff;
    display: block;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 25px;
    height: 100%;
    line-height: 50px;
}

.link-to-trainer-page a:hover {
    background-color: rgba(0, 0, 0, .3);
}

@media screen and (max-width: 992px) {
    .image_header_wrapper .image_cover .link-to-trainer-line .link-to-trainer-page a {
        font-size: 14px;
        line-height: 30px;
    }
}

@media screen and (max-width: 576px) {
    .image_header_wrapper .image_cover .link-to-trainer-line .link-to-trainer-page a {
        font-size: 14px;
        line-height: 30px;
    }
}

.image_header_wrapper .image_cover .link-to-trainer-page {
    display: inline-block;
    position: absolute;
    top: 30px;
    height: 50px;
    width: 267px
}

@media screen and (min-width: 992px) {
    .image_header_wrapper .image_cover .link-to-trainer-page {
        right: 111px
    }
}

@media screen and (max-width: 992px) {
    .image_header_wrapper .image_cover .link-to-trainer-page {
        right: 70px
    }
}

@media screen and (max-width: 768px) {
    .image_header_wrapper .image_cover .link-to-trainer-page {
        right: 70px
    }
}

@media screen and (max-width: 576px) {
    .image_header_wrapper .image_cover .link-to-trainer-page {
        right: 70px
    }
}

@media screen and (max-width: 576px) {
    .image_header_wrapper .image_cover .link-to-trainer-page {
        width: 180px;
        position: static;
        display: inline-block
    }
}

.image_header_wrapper .image_cover .link-to-trainer-page a {
    color: #fff;
    display: block;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 25px;
    height: 100%;
    line-height: 50px;
}

@media screen and (max-width: 576px) {
    .image_header_wrapper .image_cover .link-to-trainer-page a {
        font-size: 14px
    }
}

.image_header_wrapper .image_cover .store_logo_wrapper {
    display: inline-block;
    position: relative;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 15px
}

.image_header_wrapper .image_cover .store_logo_wrapper .store_logo_link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    border-radius: 5px
}

.image_header_wrapper .image_cover .store_logo_wrapper .store_logo_link:hover {
    background-color: rgba(0, 0, 0, .3)
}

.image_header_wrapper .image_cover .store_logo_wrapper .store_logo {
    height: 55px
}

@media screen and (max-width: 576px) {
    .image_header_wrapper .image_cover .store_logo_wrapper .store_logo {
        height: 35px
    }
}

.image_header_wrapper .image_cover .header-title {
    color: #fff;
    font-size: 20px;
    margin-top: 40px;
    font-weight: normal;
}

.input-wrapper {
    margin: 20px auto;
    width: 350px;
    background-color: #fff;
    height: 40px;
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    padding: 2px;
}

@media screen and (orientation: landscape) and (max-width: 922px) {
    .input-wrapper {
        margin-top: 50px;
    }
}

@media screen and (max-width: 576px) {
    .input-wrapper {
        margin: 20px auto;
        width: 300px;
        background-color: #fff;
        height: 40px;
        border-radius: 20px;
        overflow: hidden;
        display: flex;
        justify-content: space-between;
        padding: 2px;
    }
}

.header-input {
    height: 100%;
    width: 65%;
    border: none;
    outline: none;
    border-radius: 20px;
    padding-left: 10px;
    font-size: 16px;
}

.header-tooltip {
    opacity: 0;
    position: absolute;
    bottom: -19px;
    left: 50%;
    padding: 5px;
    background-color: #5590c9;
    color: #fff;
    font-size: 16px;
    border-radius: 3px;
    transform: translate(-50%, 50%);
}

.input-container {
    position: relative;
}

.input-wrapper.header-input:valid ~ .header-tooltip--valid {
    opacity: 1;
}

.input-wrapper.header-input:valid ~ .header-tooltip--invalid {
    opacity: 0;
}

.input-wrapper.header-input:invalid ~ .header-tooltip--invalid {
    opacity: 1;
}

.input-wrapper.header-input:invalid ~ .header-tooltip--valid {
    opacity: 0;
}

.footer-tooltip {
    opacity: 0;
    position: absolute;
    bottom: 173px;
    left: 50%;
    padding: 5px;
    background-color: #5590c9;
    color: #fff;
    font-size: 16px;
    border-radius: 3px;
    transform: translate(-50%, 50%);
}

.header-button {
    height: 100%;
    border: none;
    outline: none;
    background-color: #5590c9;
    color: #fff;
    text-transform: uppercase;
    border-radius: 20px;
    padding: 0 10px;
    transition: background-color ease .5s;
}

.header-button:hover, .header-button:focus {
    background-color: #2b67c9;
}

@media screen and (min-width: 922px) {
    .image_header_wrapper .image_cover .header-title {
        margin: 120px auto 20px;
        font-size: 33px;
    }

    .input-wrapper {
        margin: 30px auto;
    }
}

.image_header_wrapper .image_cover .header-text {
    color: #fefefe;
    font-size: 17px;
    max-width: 700px;
    margin: 3px auto;
    line-height: 1.5;
    opacity: .8;
}

@media screen and (max-width: 768px) {
    .image_header_wrapper .image_cover .header-text {
        font-size: 15px;
        line-height: 1.4;
        padding: 0 20px;
    }
}

.image_header_wrapper .image_cover .header-text-get {
    color: #fff;
    font-size: 22px;
    margin-top: 30px
}

@media screen and (max-width: 768px) {
    .image_header_wrapper .image_cover .header-text-get {
        font-size: 22px
    }
}

@media screen and (max-width: 576px) {
    .image_header_wrapper .image_cover .header-text-get {
        margin-top: 20px
    }
}

.image_header_wrapper .header_image {
    width: 100%
}

@media screen and (max-width: 1200px) {
    .image_header_wrapper .header_image {
        width: 1400px;
        min-width: 1400px;
    }
}

@media screen and (max-width: 768px) {
    .image_header_wrapper .header_image {
        padding-left: 300px;
    }
}

.iphones_wrapper {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: start;
    align-items: flex-start;
    transition: all .4s
}

@media screen and (max-width: 992px) {
    .iphones_wrapper {
        -ms-flex-align: center;
        align-items: center;
        margin-bottom: 20px
    }
}

.iphones_wrapper .phones {
    transition: all .4s;
    position: absolute;
    display: inline-block;
    -ms-flex-align: start;
    align-items: flex-start;
    max-width: 550px;
    /*width: 100%;*/
    left: 0;
    top: -80px;
    z-index: 3
}

@media screen and (max-width: 992px) {
    .iphones_wrapper .phones {
        position: static;
        width: 100%;
        margin-top: -40px;
        max-width: 450px;
    }
}

@media screen and (max-width: 992px) and (orientation: landscape) {
    .iphones_wrapper .phones {
        margin-top: -55px;
    }
}

.iphones_wrapper .phones-hidden {
    transition: all .4s;
    position: absolute;
    display: inline-block;
    -ms-flex-align: start;
    align-items: flex-start;
    max-width: 450px;
    width: 100%;
    left: -2300px;
    top: -80px;
    z-index: 3
}

@media screen and (max-width: 992px) {
    .iphones_wrapper .phones-hidden {
        position: static;
        width: 100%;
        margin-top: -40px;
    }
}

@media screen and (max-width: 992px) and (orientation: landscape){
    .iphones_wrapper .phones-hidden {
        margin-top: -55px;
    }
}

.content-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 430px;
    margin-left: 11px;
    -ms-flex-align: end;
    align-items: flex-end
}

@media screen and (max-width: 992px) {
    .content-wrapper {
        display: none;
        -ms-flex-align: center;
        align-items: center
    }
}

.content-wrapper .find_left_column {
    display: inline-block;
    margin-top: 60px;
    margin-bottom: 60px
}

@media screen and (max-width: 992px) {
    .content-wrapper .find_left_column {
        margin-top: 20px
    }
}

.find_title {
    padding-bottom: 20px;
    margin: 0;
    font-size: 50px;
    font-weight: 200;
    max-width: 520px;
}

@media screen and (max-width: 992px) {
     .find_title {
        font-size: 20px;
         font-weight: 700;
         line-height: 1.5;
         padding: 0 20px;
         text-align: center;
         max-width: none;
         margin-bottom: 10px;
    }
}

.find_content {
    margin: 0;
    font-size: 18px;
    color: #828282;
    line-height: 1.45;
    max-width: 400px;
}

@media screen and (max-width: 992px) {
    .find_content {
        font-size: 16px;
        max-width: none;
    }
}

.find_sesh {
    display: inline-block;
    border: 1px solid #828282;
    border-radius: 37px;
    padding: 15px 35px;
    text-decoration: none;
    background-color: #fff;
    margin-top: 20px;
    color: #333;
    outline: 0;
    font-size: 22px;
    font-weight: 700;
}

.find_sesh:hover {
    opacity: .7;
}

.content-wrapper .find_left_column .find_sesh_wrapper {
    margin-top: 0
}

@media screen and (max-width: 992px) {
    .content-wrapper .find_left_column .find_sesh_wrapper {
        text-align: center
    }
}

.iphone_create {
    height: 500px;
    position: relative;
    transition: all .4s
}

.iphone_create .iphone {
    transition: all .4s;
    position: absolute;
    height: 541px;
    top: -50px;
    right: 0
}

@media screen and (max-width: 768px) {
    .iphone_create .iphone {
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        height: 410px;
    }

    .iphone_create {
        height: 370px;
}
}

@media screen and (max-width: 415px) {
    .iphone_create .iphone {
        position: static;
        width: 80%;
        height: auto;
        margin-top: -50px;
    }
}

.iphone_create .iphone-hidden {
    transition: all .4s;
    position: absolute;
    height: 541px;
    top: -70px;
    right: 2000px
}

@media screen and (max-width: 768px) {
    .iphone_create .iphone-hidden {
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        height: 410px;
    }
}

@media screen and (max-width: 415px) {
    .iphone_create .iphone-hidden {
        position: static;
        width: 80%;
        height: auto;
        margin-top: -40px;
        margin-bottom: 15px
    }
}

@media screen and (max-width: 415px) {
    .iphone_create {
        text-align: center;
        height: auto
    }
}

@media screen and (max-width: 415px) {
    .iphone_create {
        text-align: center;
        height: auto
    }
}

.iphone_create-trainer .iphone {
    transition: all .4s;
    position: absolute;
    height: 541px;
    top: -70px;
    right: 0;
    z-index: 4
}

.iphone_create-trainer {
    height: 410px;
    position: relative;
    transition: all .4s
}

@media screen and (max-width: 768px) and (orientation: landscape){
    .iphone_create-trainer {
        height: 340px;
    }
    .iphone_create-trainer .iphone {
        height: 410px;
    }
}

@media screen and (max-width: 768px) {
    .iphone_create-trainer .iphone {
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0
    }
}

@media screen and (max-width: 415px) {
    .iphone_create-trainer .iphone {
        position: static;
        width: 80%;
        height: auto;
        margin-top: -40px;
    }
}

@media screen and (max-width: 415px) {
    .iphone_create-trainer {
        text-align: center;
        height: auto
    }
}

@media screen and (max-width: 415px) {
    .iphone_create-trainer {
        text-align: center;
        height: auto
    }
}

.iphone_create-trainer .iphone-hidden {
    transition: all .4s;
    position: absolute;
    height: 541px;
    top: -70px;
    right: 2000px;
    z-index: 4
}

@media screen and (max-width: 768px) {
    .iphone_create-trainer .iphone-hidden {
        height: 410px
    }
}

@media screen and (max-width: 768px) {
    .iphone_create-trainer .iphone-hidden {
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0
    }
}

@media screen and (max-width: 415px) {
    .iphone_create-trainer .iphone-hidden {
        position: static;
        width: 80%;
        height: auto;
        margin-top: -40px;
        margin-bottom: 15px
    }
}

@media screen and (max-width: 415px) {
    .iphone_create-trainer {
        text-align: center;
        height: auto
    }
}

@media screen and (max-width: 415px) {
    .iphone_create-trainer {
        text-align: center;
        height: auto
    }
}

.create-sesh-right-trainer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 410px;
    -ms-flex-pack: center;
    justify-content: center
}

@media screen and (max-width: 768px) {
    .create-sesh-right-trainer {
        height: auto;
        text-align: center;
        padding-bottom: 15px
    }
}

.create-sesh-right {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 500px;
    -ms-flex-pack: center;
    justify-content: center
}

@media screen and (max-width: 768px) {
    .create-sesh-right {
        height: auto;
        text-align: center;
        padding-bottom: 45px;
    }
}

.yoga-content {
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff
}

.yoga-content .yoga-play {
    width: 80px;
    margin-bottom: 20px
}

.yoga-content .yoga-title {
    margin-bottom: 20px;
    padding: 0 20px;
    font-size: 20px;
    line-height: 1.5;
}

@media screen and (min-width: 992px) {
    .yoga-content .yoga-title {
        font-size: 33px;
    }
}

.yoga-content .yoga-content-text {
    font-size: 17px;
    line-height: 2;
    max-width: 600px;
    margin: 10px auto;
    opacity: .8;
}

@media screen and (max-width: 992px) {
    .yoga-content .yoga-content-text {
        font-size: 14px;
        padding: 0 20px;
    }
}

.android_wrapper {
    height: 541px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 70px;
}

@media screen and (max-width: 768px) {
    .android_wrapper {
        text-align: center;
        height: 410px;
        padding-left: 0;
        padding-bottom: 0;
    }
}

@media screen and (max-width: 415px) {
    .android_wrapper {
        height: auto;
        text-align: center
    }
}

.android_wrapper .android-img {
    height: 100%;
    transition: all .4s
}

@media screen and (max-width: 768px) {
    .android_wrapper .android-img {
        text-align: center;
        height: 410px
    }
}

@media screen and (max-width: 415px) {
    .android_wrapper .android-img {
        width: 80%;
        height: auto
    }
}

.android_wrapper .android-img-hidden {
    height: 0;
    transition: all .4s
}

@media screen and (max-width: 768px) {
    .android_wrapper .android-img-hidden {
        text-align: center;
        height: 410px
    }
}

@media screen and (max-width: 415px) {
    .android_wrapper .android-img-hidden {
        width: 80%;
        height: auto;
    }
}

.about-trainer-content {
    height: 541px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center
}

@media screen and (max-width: 768px) {
    .about-trainer-content {
        height: auto
    }
}

@media screen and (max-width: 415px) {
    .about-trainer-content {
        height: auto
    }
}

.logo-footer {
    width: 55px
}

.logo-footer-ex {
    width: 40px
}

.title-footer {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 1.5;
}

@media screen and (max-width: 922px) {
    .title-footer {
        padding: 0 20px;
    }
}

.text-footer {
    font-size: 18px;
    color: #828282;
    margin: 10px auto 0;
    line-height: 1.45;
    max-width: 700px;
}

@media screen and (max-width: 922px) {
    .text-footer {
        padding: 0 20px;
        font-size: 16px;
    }
}

.seshMe-trainer {
    margin-top: 20px;
    width: 150px;
    border-radius: 75px
}

.star {
    padding-top: 20px;
    width: 30px
}

.footer_member {
    position: relative;
    overflow: hidden;
    height: 536px;
    background-image: url('/assets/img/footer.jpg');
    background-position: 50% -220px;
    background-repeat: no-repeat;
}

.footer_trainer {
    position: relative;
    overflow: hidden;
    height: 536px;
    background-image: url('/assets/img/footer_tr.jpg');
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

@media screen and (orientation: landscape) and (max-width: 922px) {
    .footer_member {
        background-position: -240px -220px;
    }
}

@media screen and (max-width:  576px) {
    .footer_member {
        background-position: -300px -100px;
        background-size: 950px;
    }
}

@media screen and (orientation: landscape) and (max-width: 922px) {
    .footer_trainer {
        background-size: 900px;
    }
}

@media screen and (max-width:  576px) {
    .footer_trainer {
        background-size: 650px;
    }
}


@media screen and (min-width:  1220px) {
    .footer {
        background-size: 100%;
    }
}

.footer .footer_image {
    width: 100%;
    min-width: 1200px
}

.footer .footer-title {
    color: #fff;
    font-size: 22px;
}

.footer .store_logo_wrapper {
    display: inline-block;
    position: relative;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 95px;
}

@media screen and (min-width: 576px) {
    .footer .store_logo_wrapper {
        margin-bottom: 70px;
    }
}

.footer .store_logo_wrapper .store_logo_link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    border-radius: 5px
}

.footer .store_logo_wrapper .store_logo_link:hover {
    background-color: rgba(0, 0, 0, .3)
}

@media screen and (max-width: 415px) {
    .footer .store_logo_wrapper .store_logo_link .store_logo {
        width: 100px
    }
}

@media screen and (max-width: 415px) {
    .footer .store_logo_wrapper .store_logo {
        width: 100px
    }
}

.footer .logo_footer_wrapper {
    text-align: center;
    padding-bottom: 15px
}

.footer .logo_footer_wrapper .logo_footer {
    height: 115px;
    margin: 80px 0 20px;
}

.footer .social_network {
    text-align: center
}

.footer .social_network .soc_logo {
    width: 55px;
    padding: 10px
}

.footer .contact {
    color: #fff;
    font-size: 11px
}

.video-wrapper {
    position: relative;
    text-align: center;
    margin: 0 auto 35px;
}

.video {
    max-width: 100%;
    width: 990px;
    height: 557px;
}


@media screen and (max-width: 576px) {
    .video{
        max-width: 100%;
        width: 330px;
        height: 186px;
    }
}

.reason-title {
    text-align: center;
    margin: 20px auto;
    font-size: 26px;
}

.reason-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.reason-item {
    text-align: center;
    margin-bottom: 20px;
}

.reason-item:first-child .logo-footer {
    width: 45px;
}

.reason-item:nth-child(2) .logo-footer {
    width: 50px;
}

@media (max-width: 991px) {
    .reason-item {
        flex: 0 0 80%;
    }
}


@media (min-width: 992px) {
    .reason-item {
        flex: 0 0 25%;
        padding: 0 20px;
    }

    .reason-item:nth-child(2) {
        margin-top: 53px;
    }

    .reason-item:nth-child(4) {
        margin-top: 70px;
    }

    .reason-item:first-child {
        display: none;
    }
}

.footer-text {
    color: #fff;
    font-size: 17px;
    margin: 15px auto 10px;
    text-align: center;
}

.footer-input {
    height: 50px;
    width: 300px;
    border: none;
    outline: none;
    border-radius: 25px;
    padding: 0 75px;
    background-color: #fff;
    color: #4f4f4f;
    font-size: 16px;
    margin: 10px auto 5px;
    box-sizing: border-box;
}

.footer-input::placeholder {
    text-align: center;
}

.footer-button {
    height: 50px;
    width: 300px;
    border: 1px solid #fff;
    outline: none;
    background-color: rgba(0, 0, 0, .2);
    color: #fff;
    border-radius: 25px;
    margin: 5px auto 20px;
    font-size: 16px;
    transition: background-color ease .5s;
}

.footer-button:hover, .footer-button:focus {
    background-color: rgba(255, 255, 255, .3);
}

@media screen and (max-width: 576px) {
    .footer-button {
        height: 40px;
        width: 250px;
    }

    .footer-input {
        height: 40px;
        width: 250px;
        padding: 0 50px;
    }
}

.copyright {
    background-color: transparent;
    color: white;
    font-size: 10px;
    padding: 10px;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    line-height: 2;
}

.privacy {
    color: #fff;
    font-style: inherit;
    font-size: 11px;
}

.privacy:first-child {
    margin-right: 15px;
}

.privacy-top {
    width: 100%;
    height: 220px;
    background-image: linear-gradient(to top, #289edb, #0560b9);
    text-align: center;
    padding-top: 40px;
    box-sizing: border-box;
}

.privacy-img {
    margin-bottom: 25px;
    width: 100px;
}

.privacy-title {
    font-size: 32px;
    color: #fff;
}

.privacy-text {
    padding: 30px 0 0;
    margin: 0 auto;
    width: 80%;
    color: #828282;
    font-size: 16px;
    line-height: 1.8;
}

@media screen and (max-width: 768px) {
    ol {
        padding-left: 10px;
    }
}

.privacy-link  {
    font-size: 32px;
    margin: 40px auto 20px;
    text-align: center;
}

.privacy-copyright {
    color: #828282;
    font-size: 10px;
    padding: 10px;
    text-align: center;
}

.privacy-numeric-list > li {
    font-weight: 700;
}

.privacy-list {
    list-style: none;
    padding-left: 20px;
    font-weight: 500;
}

.trainer_row {
    margin-bottom: 60px;
}

.bottom_mobile_column {
    display: none;
}

@media screen and (max-width: 768px) {
    .bottom_mobile_column {
        display: block;
        height: auto;
        text-align: center;
        padding-bottom: 45px;
    }

    .find_sesh {
        font-size: 16px;
    }

    .bottom_mobile_column .find_content {
        padding: 0 20px;
    }

    .android_wrapper {
        margin-top: -30px;
        padding-top: 0;
    }

    .android_wrapper_index {
        margin-top: 15px;
    }
}


